body{font-family: Tahoma, Arial, sans-serif;}
span.enrol{color:white ; background:black; padding:3px 5px;}
span.df{color:white ; background:darkblue; font-size:1.1em; padding:3px 5px;}
hr{border:0; color:darkblue;background-color:darkblue; height:2px;}
hr.sc{color:#ccc; background-color:#ccc; height:1px; width: 80%; border:0; text-align:left; 
	margin: 5px auto 0 0;}

div#logo{position:fixed; top:0; left:0; margin:5px 0 0 10px;}
div#logo img {width: 195px; border: 0px none;}
div.row {clear: both;  padding-top: 10px;  width:650px;  }
div.rowa {clear: both;  padding-top: 2px;  width:650px;  }
div.rowb {clear: both;  padding-top: 2px;  width:650px; padding-bottom:50px; }
div#PersonalInfo{margin-left:50px;}
div#menu{position:fixed; top:100px; left:0; width:190px; padding: 0 0 0 15px; border:none;}
div#contents{position:absolute; top:0; left:200px; width:600px; border:none;	margin:0; padding:0 20px 20px 15px;}
div#menu a.ur{display:block; clear: both; margin:3px; font-size:70%; text-decoration:none;
	padding:2px 0 2px 5px; background-color:lightgrey;
	border-top:solid 1px white; border-right:solid 2px darkgray; border-bottom:solid 2px darkgray; border-left:solid 1px white; }
div#menu a.mm{display:block; text-decoration:none; font-size:120%; background-color:darkblue; color:white; 
	padding:2px 5px 2px 5px; margin:5px 0 0 0;
	border-top:solid 1px white; border-right:solid 2px darkgray; border-bottom:solid 2px darkgray; border-left:solid 1px white; }
div#menu a.sm{padding-left:20px;}
div#menu a.ym{display:block; text-decoration:none; font-size:120%; background-color:#fe0; color:darkblue; 
	padding:2px 5px 2px 5px; margin:5px 0 0 0;
	border-top:solid 1px white; border-right:solid 2px darkgray; border-bottom:solid 2px darkgray; border-left:solid 1px white; }
a:link.blue{color: #00f;}
a:visited.blue{color:#00f;}
a:active.blue{color:#00f;}
a:hover.blue{color:#00f;}

.col1{float: left;  width: 150px;  text-align: right;font-size:90%;}
.col2 {display: block; float: left; margin: 0px; width: 195px; padding-left:5px;}
.col1a{float: left;  width: 550px;  text-align: left;margin-left: 10px;}
.col2a {display: block; float: left; margin: 0px; width: 50px; padding-left:5px;}
input, select, textarea {color: #000; font-size:90%;}

dl{margin-left: 20px;}
a, p, li{font-family: Tahoma, Arial, sans-serif;}

.error{font-size:100%; color:#f00; padding-left:155px;}
table#results{border-collapse:collapse; border-style:none; margin-top: 20px; margin-left: 50px; font-size:80%;}
table#results td{border-left:solid 1px #ccc; padding:5px 10px;}
table#enquiry{border-collapse:collapse; border-style:none; margin-top: 20px; margin-left: 10px; font-size:80%;}
table#enquiry td{border-left:solid 1px #ccc; padding:5px 10px;}
table#enquiry tr.btmrow td{border-bottom:solid 2px #888;}
#datecol {width:100px;}
table.sc{border-collapse:collapse; border-style:none; margin-left: 50px; font-size:80%;}
table.sc td{border-left:solid 1px #ccc; padding:5px 10px;}
table.td_center{align:center;}

table a { margin: 0px;}
.goto{font-size:80%}

.buttons {padding-left:155px;}
span.user{ font-weight:700; font-size:80%;
	padding:0 0 5px 0;	}
h4{margin-bottom:-1em; padding-bottom:0; }
div.homeimg{float: left; padding: 5px; margin:5px; }
div.homeimg img{width: 100px; height: 100px;}
div.homeimg2{float: left; padding: 5px; margin:5px; }
div.homeimg2 img{width: 340px;}
div.fr{float:left;}
div.spacer {clear: both;}
.emph{background-color:#fe0; padding:10px 0 10px 20px; font-weight:500;}
h1.hh {color:darkblue; font-size:400%;  font-weight:700;
	font-variant: small-caps; font-style:italic; padding:0; margin:0;}
h2.hh  {color:darkblue; font-size:300%;  font-weight:700;
	font-variant: small-caps; font-style:italic; padding:0; margin:0;}
h3.hh  {color:darkblue; font-size:200%; font-weight:700;
	font-variant: small-caps; font-style:italic; padding:0; margin:0;}



